Categorías
Wordpress

La nueva actualización WordPress 5.7.2 corrige un fallo de seguridad

Wordpress ha lanzado una nueva actualización en la que corrigen un fallo de seguridad. En concreto la inyección de objetos en PHPMailer, CVE-2020-36326 y CVE-2018-19296.

WordPress ha lanzado una nueva actualización en la que corrigen un fallo de seguridad. En concreto la inyección de objetos en PHPMailer, CVE-2020-36326 y CVE-2018-19296. Al ser este caso, se recomienda actualizar los sitios web lo más rápido posible. También se han actualizado todas las versiones desde WordPress 3.7.

¿Quieres cambiar a un CMS mejor y ahorrar costes? ¿Tu proyecto digital no arranca en audiencia? ¿No funciona en SEO? Está claro:

Así, WordPress 5.7.2 se constituye como una actualización de seguridad de ciclo corto. La siguiente actualización mayor será la versión 5.8.  Hay que tener en cuenta también que, si tienes sitios compatibles con las actualizaciones automáticas en segundo plano ya han empezado el proceso de actualización.

Puedes actualizar a WordPress 5.7.2 descargándola desde WordPress.org, o visitando tu Escritorio → Actualizaciones, y hacer clic en «Actualizar ahora».

Como siempre, os recordamos que antes de actualizar es recomendable realizar pruebas previas en entornos de preproducción y comprobar que todo funciona correctamente tras la actualización.

Recibe GRATIS la mejor newsletter de gestores de contenidos (CMS):

¡Recuerda!

Si quieres cambiar a un CMS mejor, ganar funcionalidades y ahorrar costes o aumentar tu audiencia:

Artículos relacionados:

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *